Support » Fixing WordPress » tried upgrading to 2.5.1 and really screwed up my blog

  • Please help me. I am not a technical person at all. I went to upgrade my blog to 2.5.1 and now it won’t work at all. I am freaking out here. Please say I can fix this and haven’t lost my entire old blog. Here is the message I get when I try to go to my blog.

    Warning: main(/home/content/g/l/a/glasseyevideo/html/blog/wp-includes/compat.php): failed to open stream: No such file or directory in /home/content/g/l/a/glasseyevideo/html/blog/wp-settings.php on line 117

    Warning: main(/home/content/g/l/a/glasseyevideo/html/blog/wp-includes/compat.php): failed to open stream: No such file or directory in /home/content/g/l/a/glasseyevideo/html/blog/wp-settings.php on line 117

    Fatal error: main(): Failed opening required ‘/home/content/g/l/a/glasseyevideo/html/blog/wp-includes/compat.php’ (include_path=’.:/usr/local/lib/php’) in /home/content/g/l/a/glasseyevideo/html/blog/wp-settings.php on line 117

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘tried upgrading to 2.5.1 and really screwed up my blog’ is closed to new replies.